<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1L9-Eg-HJ0.title</key>
	<string>System Font</string>
	<key>S0v-5e-g8E.title</key>
	<string>Bold System Font</string>
	<key>iDW-la-hjy.title</key>
	<string>Semibold System Font</string>
	<key>qOP-46-0XC.title</key>
	<string>System Fonts</string>
</dict>
</plist>
